// Actions.H
#define NAV_NEXT    0L
#define NAV_PREV    1L
#define NAV_LEFT    2L
#define NAV_RIGHT   3L
#define NAV_UP      4L
#define NAV_DOWN    5L

void SpeakDescription( int nOption);
void SpeakName(int nOption);
void SpeakHelp(int nOption);
void DoDefaultAction(int nOption);
void SpeakValue(int nOption);
void SpeakState(int nOption);
void SpeakKeyboardShortCut(int nOption);
void SetFocusToObject(int nOption);
void SetSelectionToObject(int nOption);
void SpeakDefaultAction(int nOption);
void Navigate(int nOption);
